[
  {
    "frequency_rank": 9601,
    "charcter": "鋒",
    "pinyin": "fēng",
    "definition": "point of spear, sharp point",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9602,
    "charcter": "鋰",
    "pinyin": "lǐ",
    "definition": "lithium",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9603,
    "charcter": "鋷",
    "pinyin": "zuì",
    "definition": null,
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9604,
    "charcter": "錠",
    "pinyin": "dìng",
    "definition": "spindle, slab, cake, tablet",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9605,
    "charcter": "錦",
    "pinyin": "jǐn",
    "definition": "brocade, tapestry; embroidered",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9606,
    "charcter": "鎲",
    "pinyin": "tǎng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9607,
    "charcter": "鏈",
    "pinyin": "liàn",
    "definition": "chain, wire, cable; chain, shack",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9608,
    "charcter": "鏟",
    "pinyin": "chǎn",
    "definition": "spade, shovel, trowel, scoop",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9609,
    "charcter": "鐑",
    "pinyin": "qiè",
    "definition": null,
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9610,
    "charcter": "鐬",
    "pinyin": "huì",
    "definition": null,
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9611,
    "charcter": "鑲",
    "pinyin": "xiāng",
    "definition": "insert, inlay, set, mount; fill",
    "radical": "金",
    "radical_code": 167.17,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9612,
    "charcter": "鑴",
    "pinyin": "xī",
    "definition": "to engrave or carve, as a block for printing",
    "radical": "金",
    "radical_code": 167.18,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9613,
    "charcter": "鑿",
    "pinyin": "záo",
    "definition": "chisel; bore, pierce",
    "radical": "金",
    "radical_code": 167.19,
    "stroke_count": 28,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9614,
    "charcter": "镻",
    "pinyin": "dié",
    "definition": null,
    "radical": "長",
    "radical_code": 168.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9615,
    "charcter": "閑",
    "pinyin": "xián",
    "definition": "fence, barrier; defend; idle time",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9616,
    "charcter": "閰",
    "pinyin": "jú",
    "definition": null,
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9617,
    "charcter": "閳",
    "pinyin": "chǎn",
    "definition": null,
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9618,
    "charcter": "閴",
    "pinyin": "qù",
    "definition": "quiet",
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9619,
    "charcter": "閹",
    "pinyin": "yān",
    "definition": "castrate; eunuch",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9620,
    "charcter": "闌",
    "pinyin": "lán",
    "definition": "door screen; railing fence",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9621,
    "charcter": "闡",
    "pinyin": "chǎn",
    "definition": "explain, clarify, elucidate",
    "radical": "門",
    "radical_code": 169.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9622,
    "charcter": "陮",
    "pinyin": "duì",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9623,
    "charcter": "陻",
    "pinyin": "yīn",
    "definition": "small hill, mound; bury; dam",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9624,
    "charcter": "霂",
    "pinyin": "mù",
    "definition": "fine rain, drizzle",
    "radical": "雨",
    "radical_code": 173.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9625,
    "charcter": "靵",
    "pinyin": "niǔ",
    "definition": null,
    "radical": "革",
    "radical_code": 177.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9626,
    "charcter": "鞊",
    "pinyin": "jié",
    "definition": null,
    "radical": "革",
    "radical_code": 177.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9627,
    "charcter": "鞛",
    "pinyin": "běng",
    "definition": null,
    "radical": "革",
    "radical_code": 177.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9628,
    "charcter": "韓",
    "pinyin": "hán",
    "definition": "fence; surname; Korea",
    "radical": "韋",
    "radical_code": 178.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9629,
    "charcter": "韴",
    "pinyin": "zá",
    "definition": null,
    "radical": "音",
    "radical_code": 180.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9630,
    "charcter": "韷",
    "pinyin": "lè",
    "definition": null,
    "radical": "音",
    "radical_code": 180.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9631,
    "charcter": "頊",
    "pinyin": "xū",
    "definition": "grieved; anxious",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9632,
    "charcter": "頋",
    "pinyin": "ě",
    "definition": "to care for, to look after to regard; to turn the head round to look",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9633,
    "charcter": "頓",
    "pinyin": "dùn",
    "definition": "pause, stop; bow, kowtow; arrange",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9634,
    "charcter": "頜",
    "pinyin": "hé",
    "definition": "mouth; jaw",
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9635,
    "charcter": "顕",
    "pinyin": "xiǎn",
    "definition": "manifest, display; evident, clear",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9636,
    "charcter": "顨",
    "pinyin": "xùn",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.12,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9637,
    "charcter": "顴",
    "pinyin": "quán",
    "definition": "cheek bones",
    "radical": "頁",
    "radical_code": 181.18,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9638,
    "charcter": "飷",
    "pinyin": "jiě",
    "definition": null,
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9639,
    "charcter": "飺",
    "pinyin": "cí",
    "definition": null,
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9640,
    "charcter": "飾",
    "pinyin": "shì",
    "definition": "decorate, ornament, adorn; to deceive",
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9641,
    "charcter": "餀",
    "pinyin": "hài",
    "definition": "tainted food",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9642,
    "charcter": "餌",
    "pinyin": "ěr",
    "definition": "bait; bait, entice; dumplings",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9643,
    "charcter": "餓",
    "pinyin": "è",
    "definition": "hungry; greedy for; hunger",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9644,
    "charcter": "饒",
    "pinyin": "ráo",
    "definition": "bountiful, abundant, plentiful",
    "radical": "食",
    "radical_code": 184.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9645,
    "charcter": "饡",
    "pinyin": "zàn",
    "definition": null,
    "radical": "食",
    "radical_code": 184.19,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9646,
    "charcter": "饳",
    "pinyin": "duò",
    "definition": null,
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6714
  },
  {
    "frequency_rank": 9647,
    "charcter": "饻",
    "pinyin": "xī",
    "definition": null,
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6874
  },
  {
    "frequency_rank": 9648,
    "charcter": "馴",
    "pinyin": "xún",
    "definition": "tame, docile, obedient",
    "radical": "馬",
    "radical_code": 187.3,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9649,
    "charcter": "駜",
    "pinyin": "bì",
    "definition": "strong horse",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9650,
    "charcter": "駣",
    "pinyin": "táo",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  }
]